/* modal */
.fade {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition: opacity 0.1s linear;
    -o-transition: opacity 0.1s linear;
    -webkit-transition: opacity 0.1s linear;
    transition: opacity 0.1s linear;
}
.fade.in {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 125;
    background-color: #464646;
}
.modal-backdrop.fade {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}

.modal-backdrop.fade.in {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;
}

.ip2-overlay.modal * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.ip2-overlay.modal {
    position: fixed;
    top: 50%;
    margin-top:auto!important;
    left: 50%;
    z-index: 150;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.ip2-overlay.modal.fade {
    -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
    -o-transition: opacity 0.3s linear, top 0.3s ease-out;
    -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
    transition: opacity 0.3s linear, top 0.3s ease-out;
}
.ip2-overlay.modal.fade.in {
    top: 50%;
    margin-left: auto;
    margin-top:auto;
}

.overlay-modal-wrapper {
    border-radius: 6px;
    background-color: #FFFFFF;
    padding: 0;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.08), 0 2px 4px 0 rgba(0, 0, 0, 0.11);
    overflow: hidden;
}

.overlay-modal-close {
    position: absolute;
    right: 16px;
    top: 16px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background-image: url("/i/ui/icon-close.png");
    background-size: 16px 16px;
}

.overlay-modal-left {
    display: inline-block;
    width: 340px;
    padding: 20px 30px 5px;
}

.overlay-modal-right .wedding-overlay-promo {
    width: 280px;
    background-color: #ebedf0;
    margin-bottom: 12px;
}

#signinRedirectForm .formField {
    position: relative;
}

#signinRedirectForm input {
    width: 280px;
    height: 32px;
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px #dcdee1;
    margin-bottom: 20px;
    font-family: "Avenir LT W01 55 Roman", Verdana, Arial, sans-serif;
    font-size: 13px;
    text-align: left;
    color: #58595b;
    padding: 0 10px;
    outline: none;
    box-shadow: none;
    -webkit-appearance: none;
}
#signinRedirectForm input:focus {
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px #929497;
}
#signinRedirectForm input::-webkit-input-placeholder {
    color: #929497;
}
#signinRedirectForm input::-moz-placeholder {
    color: #929497;
}
#signinRedirectForm input:-ms-input-placeholder {
    color: #929497;
}
#signinRedirectForm input.invalid {
    border: solid 1px #cc0000;
    padding-right: 33px;
}
#signinRedirectForm input.invalid::-webkit-input-placeholder {
    color: #cc0000;
}
#signinRedirectForm input.invalid::-moz-placeholder {
    color: #cc0000;
}
#signinRedirectForm input.invalid:-ms-input-placeholder {
    color: #cc0000;
}
#signinRedirectForm input::-ms-clear {
    display: none;
}

#signinRedirectForm #submitButton {
    width: 191px;
    height: 36px;
    border-radius: 4px;
    background-color: #f05323;
    font-family: "Avenir LT W01 85 Heavy", Verdana, Arial, sans-serif;
    font-size: 12px;
    line-height: 1;
    color: #ffffff;
    text-transform: uppercase;
    border: 0;
    outline: none;
    cursor: pointer;
}

#signinRedirectForm #submitButton:hover,
#signinRedirectForm #submitButton:hover:focus {
    background-color: #DC4405;
}

#signinRedirectForm #submitButton:focus {
    background-color: #F05323;
}

#signinRedirectForm #submitButton:active,
#signinRedirectForm #submitButton:active:focus {
    background-color: #BF3602;
}

#signinRedirectForm #submitButton:disabled,
#signinRedirectForm #submitButton:disabled:hover {
    background-color: rgba(240, 82, 34, 0.30);
    opacity: 1;
}

.field-error {
    display: none;
    width: 17px;
    height: 17px;
    position: absolute;
    background-image: url(/i/SFLY/imgError_form.png);
    background-size: 17px 17px;
    top: 8px;
    right: 8px;
}

#email.invalid + .field-error {
    display: block;
}

#signinRedirectForm .error-tooltip {
    width: 100%;
    height: 100%;
    position: relative;
}

#signinRedirectForm .error-tooltip .tooltiptext {
    visibility: hidden;
    width: 200px;
    text-align: center;
    bottom: 25px;
    right: -8px;
    position: absolute;
    z-index: 1;
    background: #FFFFFF;
    border: 1px solid #DCDEE1;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.11), 0 5px 15px 0 rgba(0,0,0,0.08);
    border-radius: 4px;
    font-family: "Avenir LT W01 55 Roman", Verdana, Arial, sans-serif;
    font-style: normal;
    font-size: 14px;
    color: #58595B;
    line-height: 32px;
}

#signinRedirectForm .error-tooltip:hover .tooltiptext {
    visibility: visible;
}

#signinRedirectForm .error-tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 100%;
    right: 10px;
    border-width: 5px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
}

#signinRedirectForm .error-tooltip .tooltip-longtext {
    width: 250px;
    display: none;
}

.email-label {
    color: #919294;
    font-size: 15px;
    line-height: 32px;
}

.signinRedirectForm-promise {
    font-family: "Avenir LT W01 85 Heavy", Verdana, Arial, sans-serif;
    font-size: 14px;
    color: #f05323;
}

.signinRedirectForm-promises {
    margin: 5px 0 10px;
}

.signinRedirectForm-promise-bullet {
    font-family: "Avenir LT W01 65 Medium", Verdana, Arial, sans-serif;
    list-style: disc inside;
    font-size: 12px;
    margin: 5px;
}